uuid: 5d0cc244-2044-4b3b-96be-8cd5ead4e1e4
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: UJAv6CYgQPQURy3NMjoaQrycHYhoRt_XkZnvJJK3vwg
id: node.field_knockouts
field_name: field_knockouts
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
